/* Style 3 for use by Arts Generic Thirteen theme - Profiles Individual */

#navbar-side {
    background-color: #505050;
    display: block;
    max-width: 960px;
	margin: 0 auto;
	min-height: auto;
	z-index: 1;
	box-shadow: none;
}

#navbar-side nav div ul li a {
	padding: 15px 8px;
    font-size: 15px;
    color: #fff;
    border-top: none;
    text-transform: none;
    font-family: auto;
    font-stretch: normal;
	font-family: "Open Sans", Helvetica, Arial, sans-serif, sansserif;
}
#navbar-side nav div ul li a:focus {
	background-color: black;
}
#navbar-side nav div ul li a:hover {
	background-color: #220e10;
    color: #fff;
}
#navbar-side nav div ul {
    margin: 0;
    padding: 0 40px 0 0;
}
div.site-main {
    border-top: none;
}